CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2898.0, ‏حق نسخه‌برداری 2016 نویسندگان Chromium. کلیه حقوق محفوظ است.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "‏جزئیات مخاطبین شما می‌تواند به شما کمک کند فرم‌ها را سریع‌تر در Chromium تکمیل کنید.";
NSHumanReadableCopyright = "‏حق نسخه‌برداری 2016 نویسندگان Chromium. کلیه حقوق محفوظ است.";
